familyname=Sound Decoders (2018)
manufacturer=Doehler und Haass
definitionSource=JMRI
LVLlum frontalLRLlum PosteriorAUX 1Aux 1AUX 2Aux 2AUX 3|(o. SUSI ZCLK)AUX 3|o SUSI ZCLKAUX 4|(or SUSI ZDAT)AUX 4| o SUSI ZDATAbblend-|licht (o. AUX 5)Intensitat llums o AUX 5Rangiergang|(o. AUX 6)Velocitat de Maniobres|o AUX 6dccselectrixmotorolaLVLlum FrontalLRLlum posteriorAUX 1AUX 1AUX 2AUX 2AUX 3AUX 3AUX 4AUX 5AUX 6Abblend-|lichtRangiergangdccselectrixmotorolaLVLRAUX 1AUX 2AUX 3|(o. SUSI ZCLK)AUX 4|(or SUSI ZDAT)Abblend-|licht (o. AUX 5)Rangiergang|(o. AUX 6)dccselectrixmotorolaLVLRAUX 1AUX 2AUX 3AUX 4AUX 5AUX 6Abblend-|lichtRangiergangdccselectrixmotorolaLVLRAUX 1AUX 2AUX 3AUX 4AUX 5AUX 6Abblend-|lichtRangiergangdccselectrixmotorolaReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaZur�cksetzen aller CV auf die Werkseinstellungen